Bug 173212 - [patch] port net-mgmt/nagvis update to 1.7.2
Summary: [patch] port net-mgmt/nagvis update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-30 12:30 UTC by Andrew Sidorov
Modified: 2012-10-30 21:28 UTC (History)
0 users

See Also:


Attachments
file.diff (752 bytes, patch)
2012-10-30 12:30 UTC, Andrew Sidorov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Sidorov 2012-10-30 12:30:01 UTC
Core:

    Multisite auth module: Removed deprecated permission
    Reimplemented automaps hostgroup filter
    Bugfix: TestBackend - Fixed parent processing
    Bugfix: Fixed parent processing in automap

Frontend:

    Improved object refreshing code to take always the oldest objects first
    Bugfix: Fixed broken rotation links on overview page
    Bugfix: Zoom code: Catching not handleable font-size declarations
    Bugfix: Fixed bandwidth calculations for bandwidth weathermap lines
    Check wether or not rsync is installed (terminating if not)

Fix: --- Makefile    2012-10-11 01:35:37.000000000 +0400
+++ Makefile    2012-10-30 15:04:46.000000000 +0400
@@ -2,7 +2,7 @@
 # $FreeBSD: ports/net-mgmt/nagvis/Makefile,v 1.5 2012/10/10 21:35:37 madpilot Exp $
 
 PORTNAME=      nagvis
-PORTVERSION=   1.7.1
+PORTVERSION=   1.7.2
 CATEGORIES=    net-mgmt
 MASTER_SITES=  SF
 MASTER_SITE_SUBDIR=${PORTNAME}/NagVis%201.7
--- distinfo    2012-10-11 01:35:37.000000000 +0400
+++ distinfo    2012-10-30 15:05:34.000000000 +0400
@@ -1,2 +1,2 @@
-SHA256 (nagvis-1.7.1.tar.gz) = 42c8a239e5f992385c678ab95f1b90e0a3304fbad033e8ca9dd1d64a16644173
-SIZE (nagvis-1.7.1.tar.gz) = 3488146
+SHA256 (nagvis-1.7.2.tar.gz) = 9e82bd913e52befaa66b5d1958edcdbc3ad8bdee803c9c956b1c876b735246e0
+SIZE (nagvis-1.7.2.tar.gz) = 3488966

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-30 12:30:36 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-10-30 20:26:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-10-30 21:28:03 UTC
State Changed
From-To: open->closed

Committed, thank you!